Subject: Re: [calsify] draft-ietf-calext-jscalendar-26 - section 3.1

From: "Robert Stepanek" <[email-masked]>
Date: Mon, 11 May 2020 10:40:42 +0200

On Sat, Apr 11, 2020, at 9:54 PM, Michael Douglass wrote:
> I would be inclined to either delete

>  (for
   example, the CalDAV protocol [RFC4791 <https://tools.ietf.org/html/rfc4791>] requires octet equivalence of
   the encoded calendar object to determine ETag equivalence)

Agreed and done.

Cheers,
Robert